Subject: [Netconf] Impacts of bcp56bis on RESTCONF?

From: [email-masked]
Date: Tue, 03 Apr 2018 12:48:11 +0200

Hello all,
HTTPbis is working on [bcp56bis]; which shall obsolete [RFC3205].  
RESTCONF being built on HTTP, I am wondering; will it be impacted by  
the new Best Practices?

Regards,
Ariel

[bcp56bis] https://tools.ietf.org/html/draft-ietf-httpbis-bcp56bis-03
[RFC3205] https://tools.ietf.org/html/rfc3205

-------------------------------------------------------------------------------
This message was sent using EURECOM Webmail: http://webmail.eurecom.fr